#content { float: left; width: 730px; clear:bottom; margin-left:8px;}
.kava { width:747px;margin:0 auto; }
.kava_banner { background: url(../../images/banner.jpg) repeat scroll 0% 0% transparent; width: 742px; height: 230px; margin-bottom: 10px; }
.kava_ul { background: url(../../images/kava_ul.jpg) repeat-x scroll 0% 0% transparent; height: 52px; }
.kava_ul li { float: left; line-height: 43px; font-size: 14px; width: 116px; text-align: center; cursor: pointer; }
.selected { background: url(../../images//kava_hover.jpg) no-repeat scroll center 4px transparent; font-weight: bold; height: 52px; text-align: center; color: rgb(255, 255, 255); padding: 0px 10px; }
#knav_content { padding: 5px; background:#fff; }
#knav_content a {  }
#kava_news { width: 190px; text-align: left; }
#kava_news .top { background: url(../../images/table.gif) no-repeat scroll 0px 0px transparent; color: rgb(255, 255, 255); font-weight: bold; height: 31px; line-height: 30px; padding-left: 10px; }
#kava_news ul { border-left: 1px solid rgb(220, 220, 220); border-right: 1px solid rgb(220, 220, 220); padding: 5px; }
#kava_news li { border-bottom: 1px dashed rgb(239, 239, 239); line-height: 30px; }
#kava_news li a { display: block; }
#kava_news li a:hover { color: rgb(74, 144, 207); }
#kava_news .bot { background: url(../../images/table.gif) no-repeat scroll 0px -31px transparent; font-size: 4px; height: 4px; margin-bottom: 10px; }
#kava_nav { width: 190px; text-align: left; }
#kava_nav .top { background: url(../../images/table.gif) no-repeat scroll 0px 0px transparent; color: rgb(255, 255, 255); font-weight: bold; height: 31px; line-height: 30px; padding-left: 10px; }
#kava_nav ul { border-left: 1px solid rgb(220, 220, 220); border-right: 1px solid rgb(220, 220, 220); padding: 1px; }
#kava_nav li { border-bottom: 1px dashed rgb(239, 239, 239); line-height: 30px; padding-bottom: 1px; text-indent: 4px; }
#kava_nav li a { display: block; }
#kava_nav li a:hover { color: rgb(74, 144, 207); }
#kava_nav .bot { background: url(../../images/table.gif) no-repeat scroll 0px -31px transparent; font-size: 4px; height: 4px; margin-bottom: 10px; }
.pro_detail_n, .pro_detail_n2, .pro_detail_n3 ,.pro_detail_n4 { background: url(../../images/pro_detail_n_bg.jpg) no-repeat scroll 0% 0% transparent; padding-top: 20px; overflow: hidden; }
.pro_detail_n2 { background: url(../../images/pro_detail_n_bg2.jpg) no-repeat scroll right top transparent; }
.pro_detail_n3 { background: url(../../images/pro_detail_n3_bg.jpg) no-repeat scroll right top transparent; }
.pro_detail_n4 { background: url(../../images/pro_detail_n4_bg.jpg) no-repeat scroll right top transparent; }
.pro_detail_n, .pro_detail_n p, .pro_detail_n2, .pro_detail_n2 p, .pro_detail_n3, .pro_detail_n3 p, .pro_detail_n4, .pro_detail_n4 p { line-height: 180%; color: rgb(68, 68, 68); }
.n_video { padding: 0px 23px 0px 17px; width: 300px; height: 190px; overflow: hidden; }
.yz_title { padding-top: 25px; margin-bottom: 10px;margin-left:30px;background:url(../../images/yz_title.gif) no-repeat scroll 0px 0px transparent; width:239px; height:29px;}
p span.green { color: rgb(51, 181, 0); }
.yz_profile { overflow: hidden; border-bottom: 1px dashed rgb(204, 204, 204); margin: 0px 22px; }
.yz_profile td h2 { color: rgb(54, 119, 187); font-size: 14px; padding: 15px 0px; }
.yz_profile td p { margin-bottom: 5px; }
.kx_ordertable { padding-top: 30px; overflow: hidden; margin-bottom: 15px; }
.kx_ordertable h2 { width: 198px; height: 33px; background: url(../../images/kx_ordertable_h2.gif) no-repeat scroll 0% 0% transparent; line-height: 33px; color: rgb(255, 255, 255); font-size: 14px; text-indent: 22px; }
.kx_ordertable table { border-collapse: collapse; border-spacing: 0px; empty-cells: show; }
.kx_ordertable td { border-collapse: collapse; height: 38px; border: 1px solid rgb(229, 229, 229); }
.kx_ordertable td.bg { background: url(../../images/kx_ordertable_td_bg.gif) repeat-x scroll center bottom transparent; font-size: 14px; font-weight: bold; }
.kx_ordertable td span { padding-left: 21px; }
.list_style { overflow: hidden; margin-bottom: 15px; }
.list_style h2 { color: rgb(54, 119, 187); font-size: 14px; height: 61px; background: url(../../images/list_style_h2.gif) no-repeat scroll 0% 0% transparent; line-height: 37px; text-indent: 22px; }
.list_style_list { overflow: hidden; margin-bottom: 20px; }
.list_style_list h3 { color: rgb(250, 120, 0); font-size: 14px; font-weight: normal; margin-bottom: 5px; }
.list_style_list p.intro { color: rgb(119, 119, 119); }
.client { text-align: center; }
.liyou_title { padding: 27px 0px 30px 20px; }
.liyou_list { overflow: hidden; border-bottom: 1px dashed rgb(204, 204, 204); padding: 10px 0px; margin-right: 22px; }
.liyou_list h2 { color: rgb(54, 119, 187); font-size: 14px; font-weight: normal; margin-bottom: 10px; }
.ly_content { overflow: hidden; margin-bottom: 15px; }
.bgt p { color: rgb(102, 102, 102); }
.media_title { padding: 29px 0px 26px 22px; }
.video_media { background: url(../../images/video_media_bg.png);position:absolute; top:630px; left:793px; height:188px;width:308px;pomargin-top:-6px;float:right; }
.video_content { padding: 18px 0px 0px 33px; }
.media_list {overflow: hidden; margin-bottom: 10px; margin-left:-23px; }
.media_list ul li {  font-size: 14px; padding-left: 20px;  margin:10px 22px ; }
.question_list { padding: 15px 22px; border-bottom: 1px dashed rgb(204, 204, 204); margin-right: 22px; }
.question_list h2 { font-size: 14px; color: rgb(54, 119, 187); font-weight: normal; margin-bottom: 5px; }
.question_list h2.important_title { font-weight: bold; color: rgb(255, 67, 0); }
.question_list p { margin-bottom: 5px; }
.media_pic { padding-top: 20px; }
/*通用*/
.navbox_{width:960px;margin:0 auto; overflow:hidden;zoom:1}
.navbox{width:960px;margin:0 auto; overflow:hidden;zoom:1; margin-top:8px;}
.f_r{ float:right;}
.margintop{margin-top:8px;}
.paddingtop{padding-top:8px;}
a{color:#383838; text-decoration: none;}
a:hover{color:#c00; text-decoration:underline;}
#banner_720{ width:734px; height:250px; border:1px solid #e4e4e4; padding:10px 2px 5px 2px; margin-bottom:10px;}
#slider{width:720px; height: 250px;  margin:0px auto; overflow:hidden;}
.slider_box{width:720px; margin:0 auto;height: 250px;overflow: hidden;position: relative;}
.silder_con{height:220px;overflow: hidden;position: absolute;}
.silder_panel{width:720px;height:220px;overflow: hidden;float: left;position: relative;background: #111;}
.silder_panel img{width: 720px;height: 220px;display: block;overflow: hidden;}
.silder_intro{width: 210px;height: 220px;line-height: 20px;overflow: hidden;color: #999;padding: 0 40px 0 0;}
.silder_text{ position: absolute; width: 945px;height: 180px;}
.silder_text ul{float:left; width:313px;}
.silder_text ul li{  height: 30px; line-height: 30px; margin-left: 10px; width: 285px;}
.silder_text ul li a{border-bottom: 1px dashed #FFFFFF; color: #FFFFFF; display: block; font-size: 14px; text-decoration: none; width: 265px;}
.silder_play{display: block;width:136px;height:30px;overflow: hidden;text-indent: -999px;position: absolute;top: 13px;right: 45px;}	
.silder_play:hover{ background-position: 0 0;}
.silder_nav{width:726px; height: 30px; margin: 0 auto;bottom: 0px;position: absolute;overflow: hidden;}
.slider_box .silder_nav li.current{/*border:3px solid #333333;*/ background:#e3e3e3;  padding:0px; margin:0px 1px;}
.silder_nav li{float:left;padding:0px; display: block;width:144.7px;height:30px;overflow: hidden; background:#000000; _background: #999999;}
.silder_nav li  a{color:#ffffff; text-decoration: none; height:30px; width:144px; display:inline-block; text-align:center; height:30px; line-height:27px;}
/* :::::证书样式 ::::: */
.kexin1{position:absolute; top:0px; left:496px;  width:222px; height:261px;}
*html .kexin1{top:-5px; left:500px;}
.clearfix:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }

.k2012_textContent { width: 730px; margin: 0px auto 10px; background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.k2012_textContent .k2012_main{    border: 1px solid #DCDCDC;  margin-bottom: 10px;  padding: 8px 8px 30px; width: 730px;}
.k2012_textContent .k2012_main h2 { margin-bottom: 20px; font-weight: normal; font-family: Hei,Tahoma,SimHei,sans-serif; }
.k2012_textContent .k2012_main .k2012_hx1 { margin-top: 20px; margin-left: 20px; margin-right: 20px; }
.k2012_textContent .k2012_main .k2012_hx1 h2 { line-height: 33px; border: 1px solid rgb(214, 214, 214); background: url(../../images/knet201211_ty29.gif) repeat-x scroll 0% 0% transparent; }
.k2012_textContent .k2012_main .k2012_hx1 .b1 { padding-top: 10px; padding-bottom: 20px; margin-left: 10px; margin-right: 10px; border-bottom: 1px dashed rgb(153, 153, 153); }
.k2012_textContent .k2012_main .k2012_hx1 .b2 { border-bottom: medium none; padding-top: 20px; }
.k2012_textContent .k2012_main .k2012_hx1 .b3 { margin-left: 10px; margin-right: 0px; }
.k2012_textContent .k2012_main .k2012_hx1 .b1 .cn { float: left; width: 225px; padding-left: 80px; }
.k2012_textContent .k2012_main .k2012_hx1 .b1 .c5 { margin-right: 20px; }
.k2012_textContent .k2012_main .k2012_hx1 .b1 .c7 { margin-right: 20px; }
.k2012_textContent .k2012_main .k2012_hx1 .b1 .c5 { background: url(../../images/knet201211_kx17.jpg) no-repeat scroll 0% 0% transparent; padding-left: 70px; }
.k2012_textContent .k2012_main .k2012_hx1 .b1 .c6 { background: url(../../images/knet201211_kx18.jpg) no-repeat scroll 0% 0% transparent; width: 275px; padding-left: 70px; }
.k2012_textContent .k2012_main .k2012_hx1 .b1 .c7 { padding-left: 70px; background: url(../../images/knet201211_kx19.jpg) no-repeat scroll 0% 0% transparent; }
.k2012_textContent .k2012_main .k2012_hx1 .b1 .c8 { background: url(../../images/knet201211_kx20.jpg) no-repeat scroll 0% 0% transparent; width: 275px; padding-left: 70px; }
.k2012_textContent .k2012_main .k2012_hx1 .b1 .cn ul li { background: url(../../images/knet201211_ty31.gif) no-repeat scroll 0px 9px transparent; padding-left: 17px; font-size: 12px; line-height: 24px; color: rgb(102, 102, 102); }
.k2012_textContent .k2012_main .k2012_hx1 .b1 .cn h3 { margin: 0px; padding: 0px; font-size: 14px; color: rgb(48, 48, 48); line-height: 24px; }
.k2012_textContent .k2012_main .k2012_hx3 { margin-top: 20px; margin-left: 20px; margin-right: 20px; }
.k2012_textContent .k2012_main .k2012_hx3 h2 { border: 1px solid rgb(214, 214, 214); background: url(../../images/knet201211_ty29.gif) repeat-x scroll 0% 0% transparent; }
.k2012_textContent .k2012_main .k2012_hx3 h2 p { line-height: 17px; margin-top: 7px; margin-bottom: 7px; margin-left: 20px; padding-left: 8px; border-left: 5px solid rgb(230, 0, 18); font-size: 17px; font-family: "Microsoft Yahei",Hei,Tahoma,SimHei,sans-serif; }
.k2012_textContent .k2012_main .k2012_hx3 h2 .pz { border-left: medium none; padding-left: 5px; margin-left: 10px; }
.k2012_textContent .k2012_main .k2012_hx3 .pzList li { float: left; margin-left: 16px; }
.k2012_textContent .k2012_main .k2012_hx3 .pzList li p { font-size: 14px; color: rgb(48, 48, 48); line-height: 32px; text-align: center; }
.k2012_textContent .k2012_main .k2012_hx4 { margin-top: 30px; margin-left: 20px; margin-right: 20px; background: url(../../images/knet201211_ty44.jpg) no-repeat scroll 0% 0% transparent; height: 268px; padding-left: 390px; position: relative; }
.k2012_textContent .k2012_main .k2012_hx4 .k2012_kx4Content { width: 286px; border: 1px solid rgb(230, 230, 230); }
.k2012_textContent .k2012_main .k2012_hx4 .k2012_kx4Content h3 { line-height: 36px; background: url(../../images/knet201211_ty45.jpg) no-repeat scroll 0% 0% transparent; }
.k2012_textContent .k2012_main .k2012_hx4 .k2012_kx4Content .h3 { background: url(../../images/knet201211_kx46.jpg) no-repeat scroll -1px 0px transparent; }
.k2012_textContent .k2012_main .k2012_hx4 .k2012_kx4Content ul { padding-top: 10px; padding-left: 20px; padding-bottom: 10px; }
.k2012_textContent .k2012_main .k2012_hx4 .k2012_kx4Content ul li { font-size: 12px; line-height: 24px; background: url(../../images/knet201211_ty46.gif) no-repeat scroll 2px 5px transparent; padding-left: 20px; }
.k2012_textContent .k2012_main .k2012_hx4 .k2012_kx4Content ul li a { color: rgb(48, 48, 48); text-decoration: none; }
.k2012_textContent .k2012_main .k2012_hx5 { width:695px; height: 160px; padding-left: 0px; background: url(../../images/knet201211_kx45.jpg) no-repeat scroll 288px 0px transparent; }
.k2012_textContent .k2012_main .k2012_hx5 .k2012_kx4Content { width: 286px; border: 1px solid rgb(230, 230, 230); }
.k2012_textContent .k2012_main .k2012_hx5 .sq { text-decoration: none; top: 117px; left: 432px; position: absolute; width: 115px; height: 30px; display: block; z-index: 200; }
.k2012_textContent .k2012_main .k2012_hx5 .sb { text-decoration: none; top: 117px; left: 306px; position: absolute; width: 115px; height: 30px; display: block; z-index: 200; }
.k2012_textContent .k2012_main .k2012_bh { margin-bottom: 10px; }
.k2012_textContent .k2012_main .k2012_bh ul { border: 1px solid rgb(220, 220, 220); float: left; }
.k2012_textContent .k2012_main .k2012_khTitle3 { margin-top: 5px; line-height: 17px; font-size: 18px; font-family: "Microsoft Yahei",Hei,Tahoma,SimHei,sans-serif; }
.k2012_textContent .k2012_main .k2012_bh .k2012_khTitle3 { float: left; margin-bottom: 0px; width: 160px; }
.k2012_textContent .k2012_main .k2012_khTitle3 p { border-left: 6px solid rgb(230, 0, 18);  color:#000000; font-size:18px; line-height:17px;}
.k2012_textContent .k2012_main .k2012_xyH2 { width:676px; font-family: "Microsoft Yahei",Hei,Tahoma,SimHei,sans-serif; font-size: 18px; background: url(../../images/knet201211_ty29.gif) repeat-x scroll 0px 0px transparent; border: 1px solid rgb(214, 214, 214); padding-left: 10px; }
.k2012_textContent .k2012_main .k2012_bh ul li { padding-left: 15px; border-right: 1px solid rgb(220, 220, 220); padding-right: 15px; float: left; font-size: 14px; line-height: 26px; background: url(../../images/knet201211_tywz20.gif) repeat-x scroll 0% 0% rgb(255, 255, 255); cursor: pointer; }
.k2012_textContent .k2012_main .k2012_bh ul .an { background: url(../../images/knet201211_tywz19.gif) repeat-x scroll 0% 0% transparent; color: rgb(255, 255, 255); border: 1px solid rgb(25, 82, 163); }
.k2012_textContent .k2012_main .k2012_pp { margin: 0px 20px 20px; }
.k2012_textContent .k2012_main .k2012_pp .k2012_khContent { padding: 10px; }
.k2012_textContent .k2012_main .k2012_pp .k2012_khContent p { font-size: 12px; line-height: 24px; }
.k2012_textContent .k2012_main .k2012_pp .k2012_khContent .a1 { width: 305px; float: left; margin-right: 15px; margin-bottom: 20px; }
.k2012_textContent .k2012_main .k2012_pp .k2012_khContent .a1 h5 { color: rgb(48, 48, 48); line-height: 24px; font-size: 14px; }
.k2012_textContent .k2012_main .k2012_pp .k2012_khContent .a1 p { line-height: 22px; color: rgb(102, 102, 102); position: relative; }
.k2012_textContent .k2012_main .k2012_pp .k2012_khContent .a1 p .xx { padding-left:10px; }
.k2012_textContent .k2012_main .k2012_pp .xy { margin-bottom: 10px; }
.k2012_textContent .k2012_main .k2012_pp .xy li { float: left; margin-bottom: 20px;  }
.k2012_textContent .k2012_main .k2012_pp .xy .l1 { margin-right: 5px; clear:both; }
.k2012_textContent .k2012_main .k2012_pp .pj { padding-left: 120px; background: url(../../images/knet201211_kx44.jpg) no-repeat scroll 0% 0% transparent; color: rgb(51, 51, 51); font-size: 12px; line-height: 24px; padding-bottom: 10px; }


